# Swedish messages for gstreamer.
# Copyright © 2004-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gstreamer package.
# Christian Rose <menthos@menthos.com>, 2004, 2005.
# Daniel Nylander <po@danielnylander.se>, 2007, 2008, 2009, 2010, 2011.
# Sebastian Rasmussen <sebras@gmail.com>, 2014, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gst-plugins-base 0.10.28.2\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gstreamer&keywords=I18N+L10N&component=gstreamer (core)\n"
"POT-Creation-Date: 2014-05-07 19:32+0200\n"
"PO-Revision-Date: 2016-03-02 22:19+0100\n"
"Last-Translator: Sebastian Rasmussen <sebras@gmail.com>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.7\n"

#: ../ext/ogg/gstoggdemux.c:4466
msgid "Internal data stream error."
msgstr "Internt fel i dataström."
